Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154406 - System monitor doesn't show 2nd core of a dual core processor
Summary: System monitor doesn't show 2nd core of a dual core processor
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: gnome-system-monitor
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Søren Sandmann Pedersen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-11 15:15 UTC by Gregory Feiner
Modified: 2014-06-18 09:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-20 16:04:30 UTC


Attachments (Terms of Use)

Description Gregory Feiner 2005-04-11 15:15:27 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET CLR 1.0.3705; .NET CLR 1.1.4322)

Description of problem:
RHEL 4 x86 and X86_64 U1 Partner Beta
Server BL45p (4way, Dual Core AMD Opteron 875)

Problem:  When the server is loaded with 4 dual core processors, System Monitor only shows 4 processors.  It should show 8.  /proc/cpuinfo shows all 8 processors.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install the OS on a AMD Dual core server (default settings are fine)
2. Run system monitor and look that the number of processors shown.
3.
  

Actual Results:  Incorrect number of processors shown

Expected Results:  Should have shown 8 processors. System monitor is not setting the 2nd core of each processor.

Additional info:

Comment 1 Jiri Pallich 2012-06-20 16:04:30 UTC
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.


Note You need to log in before you can comment on or make changes to this bug.